
# Management of the Company

## Member authority
Company Members shall be fully empowered and authorized to
implement the terms and provisions of the Board Of Directors approved
Business Plan and Annual Budget on behalf of the Company, subject to the
limitations set forth in Section "Major Decisions".

The Company may rely upon any action taken or document executed by the
any Officer without duty of further inquiry and may assume that such 
Officer has the requisite power and authority to take the action or 
execute the document in question.

## Major Decisions

* causing the Company to enter into any agreement which
would subject the Company or its assets to any recourse
liability for borrowings, or for capital contributions to any Person;

* causing the Company to grant any interests in the
assets, profit, and income of the Company;

* causing a dissolution of the Company;

* regarding the Company assets, any sale, transfer, exchange,
mortgage, financing, hypothecation or encumbrance of all or any part
thereof, or any modification of the terms of the foregoing;

* regarding the Company financial affairs, (A)
determination of major accounting policies including selection of
accounting methods and making various decisions regarding treatment and
allocation of transactions for federal and state income, franchise or
other tax purposes (B) determination of the terms and conditions of all
borrowings of the Company and the identity of the lender
thereof (or (i) applicable Budget therefor;

* regarding the Company operations, approval of insurance coverages,
the underwriters thereof and claims related thereto, the settlement of
any litigation that is not fully covered by insurance involving more
than $1000.00, entering into any contract which obligates the Company
for more than $500.00 (except to the extent expressly set
forth in an Annual Budget) or which cannot be cancelled without payment
of a cancellation fee or other premium on not more than 30 days prior
notice; and entering into any lease for office space;

* filing of any petition or consenting to the filing of any petition
that would subject the Company to a bankruptcy or similar
proceeding;

* any other action which, considered before the taking thereof,
could reasonably be expected to have a material effect upon the business
or affairs of the Company or is a breach of fiduciary duty.


## Annual requirements of members
Not later than February 1 of each year, the Members shall
deliver to the Board Of Directors a detailed proposed business plan (the
"**Business Plan**") for the Company's next succeeding fiscal year,
which shall include the proposed budget for such year (the "**Annual
Budget**").

## Business Plan and Annual Budget

The Business Plan and Annual Budget shall contain such other information
as the Members wishes to include and shall contain such
information as the Board Of Directors may request. 

The Board Of Directors will review the proposed Annual Budget and Business Plan, 
and subject to required revisions, approve the same for the next succeeding
fiscal year no later than February 15 of each year.

The Business Plan and Annual Budget shall include projected revenues,
expenses for the year in question, projected investment activities and
such other matters as the Members and Board Of Directos may deem appropriate. 
If the Annual Budget provides for a contingency or similar line item, then
unless otherwise specifically provided to the contrary therein, the
Members shall be empowered to expend the amount set forth in such
line item for the Company obligations. If the Business Plan is not
approved by the date set forth above, then: 

* any items or portions thereof that have been approved will become operative 
immediately

* with respect to the Annual Budget, the Members may expend,
in respect of noncapital or recurring expenses in any quarter of the
then current calendar year, an amount equal to the budget amount for the
corresponding quarter of the immediately preceding calendar year, as set
forth on the last approved Annual Budget after giving effect to any
material changes to the Company or its properties during the prior year;
however, if any contract approved as a part of any prior approved Annual
Budget or Business Plan provides for automatic increases in costs
thereunder after the beginning of the then current calendar year, then
the Members may expend the amount of that increase.

Following submission and recording of the final version of the
Business Plan and Annual Budget, the Members shall be authorized
to take the actions, incur obligations and make the expenditures therein
expressly set forth. The Members shall not have any authority or
power to take any action on behalf of the Company that would
constitute a Major Decision, unless it has been
expressly approved in writing by the Board Of Directors. 

## Compensation of Members
Except as otherwise specifically provided herein, no compensatory payment shall be made by
the Company to any Member for the services to the Company.

## Officers
The Board Of Directors may from time to time, designate
one or more Persons to be officers or agents of the Company (an
"**Officer**"). Any Officer so designated shall have such title and
authority and perform such duties as the Board Of Directors may, from
time to time, designate. Unless the Board Of Directors decides
otherwise, if the title is one commonly used for officers of a business
corporation, the assignment of such title shall constitute the
delegation to such Officer of the authority and duties that are normally
associated with that office, subject to any specific delegation of
authority and duties made to such Officer by the Board Of Directors.
Each Officer shall hold office until his successor shall be duly
designated and shall qualify or until his death or until he shall resign
or shall have been removed. The salaries or other compensation, if any,
of the Officers and agents of the Company shall be fixed from time to
time by the Board Of Directors. Any Officer may resign as such at any
time. Any Officer may be removed as such, with or without Cause, by the
Board Of Directors. Designation of an Officer shall not, in and of
itself, create contract rights. 
